Автор Тема: Каких пакетов не хватает в Sisyphus  (Прочитано 313085 раз)

Оффлайн tty11

  • Начинающий
  • *
  • Сообщений: 1
Re: Каких пакетов не хватает в Sisyphus
« Ответ #945 : 05.03.2023 00:20:39 »
Нового firefox не хватает, в 109 пофиксили серьезную уязвимость:
Цитировать
CVE-2023-23598: Произвольное чтение файлов при перетаскивании с помощью GTK в Linux

Из-за того, что код обертки Firefox GTK использует text/plain для drag данных, а GTK рассматривает все MIME-файлы text/plain, содержащие URL-адреса файлов, как перетаскиваемые. перетаскивание, веб-сайт может произвольно прочитать файл через вызов DataTransfer.setData.

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 962
    • Домашняя страница
    • Email
Re: Каких пакетов не хватает в Sisyphus
« Ответ #946 : 05.03.2023 07:31:35 »
В Sisyphus firefox-109.0.1-alt1
Андрей Черепанов (cas@)

Оффлайн eugrus

  • Начинающий
  • *
  • Сообщений: 13
Re: Каких пакетов не хватает в Sisyphus
« Ответ #947 : 20.04.2023 19:27:36 »
autotrace есть в p9, но не в p10? ???

https://packages.altlinux.org/en/p9/srpms/autotrace/

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 32 303
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: Каких пакетов не хватает в Sisyphus
« Ответ #948 : 20.04.2023 19:40:08 »
autotrace есть в p9, но не в p10? ???

https://packages.altlinux.org/en/p9/srpms/autotrace/
Так автор больше не работает с ним, видно перестал собираться в 2019 году

https://autotrace.sourceforge.net

https://packages.altlinux.org/en/sisyphus/srpms/autotrace/2410465493131610459

Оффлайн abslike

  • Начинающий
  • *
  • Сообщений: 10
Re: Каких пакетов не хватает в Sisyphus
« Ответ #949 : 06.06.2023 21:57:03 »
android-studio!

Оффлайн aplo

  • Начинающий
  • *
  • Сообщений: 19
Re: Каких пакетов не хватает в Sisyphus
« Ответ #950 : 08.06.2023 22:36:51 »
Здравствуйте. Не могу найти для ALT Linux пакет Home Assistant Supervised.  Существует только  Home Assistant Core.

Оффлайн br0nko1

  • Начинающий
  • *
  • Сообщений: 15
Re: Каких пакетов не хватает в Sisyphus
« Ответ #951 : 12.07.2023 08:24:52 »
Не хватает пакета - kernel-modules-rtl88x2bu-un-def

Оффлайн suny

  • Начинающий
  • *
  • Сообщений: 14
Re: Каких пакетов не хватает в Sisyphus
« Ответ #952 : 14.07.2023 12:26:54 »
Необходим пакет plasma-gamemode

Оффлайн Kyut

  • Начинающий
  • *
  • Сообщений: 29
Re: Каких пакетов не хватает в Sisyphus
« Ответ #953 : 27.07.2023 07:37:53 »
Тема и иконки Yaru собранная по xfce (для Simply)
Инструкция https://www.linuxuprising.com/2021/09/ubuntus-yaru-theme-gets-official.html

Оффлайн Aviagr

  • Давно тут
  • **
  • Сообщений: 321
Re: Каких пакетов не хватает в Sisyphus
« Ответ #954 : 21.08.2023 15:45:06 »
В Pidgin сдохший плагин для Телеграм.
Просьба собрать новый, включая 32-бит.
https://github.com/BenWiederhake/tdlib-purple/
Либо дебиановский пересобрать:
https://packages.debian.org/bullseye-backports/i386/telegram-desktop/download
« Последнее редактирование: 21.08.2023 17:11:48 от Aviagr »

Оффлайн gosts 87

  • Завсегдатай
  • *
  • Сообщений: 2 787
  • Дмитрий/Dmitry/德米特里/दिमित्री
Re: Каких пакетов не хватает в Sisyphus
« Ответ #955 : 21.08.2023 19:44:51 »
Просьба собрать
Это лучше сразу в Багзиллу

Оффлайн Aviagr

  • Давно тут
  • **
  • Сообщений: 321
Re: Каких пакетов не хватает в Sisyphus
« Ответ #956 : 31.08.2023 12:55:31 »

Это лучше сразу в Багзиллу
Поставил AntiX-23 - там есть Телеграм-Десктоп-32бит 4.8
Да и набор других прог для меня оптимален. Шустренький, не без глюков...

Оффлайн Biker

  • в Linux начинающий "чайник"
  • Давно тут
  • **
  • Сообщений: 270
Re: Каких пакетов не хватает в Sisyphus
« Ответ #957 : 10.11.2023 20:49:33 »
Драйверы для принтеров\мфу Pantum

Оффлайн YYY

  • Мастер
  • ***
  • Сообщений: 5 976

Оффлайн GrishaDm

  • Давно тут
  • **
  • Сообщений: 353
Re: Каких пакетов не хватает в Sisyphus
« Ответ #959 : 30.11.2023 09:19:14 »
android-studio
oracle developer studio
wine x64 (самая последняя версия)
собрать нормальную версию aMule (сейчас работает версия нормально только из-под root)
а также побольше программ, работающих с оборудованием (типа HardInfo, SysInfo и т. п.)
и эмулятор Андроид (без него неблагодарный труд передавать на мобильное устройство каждую подверсию разрабатываемого приложения, под виндовс это уже работает давно).
« Последнее редактирование: 08.12.2023 09:58:39 от GrishaDm »